Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 980687 - [abrt] gjs-1.34.0-1.fc18: call_destroy_notify_data_in_idle: Process /usr/bin/gjs-console was killed by signal 11 (SIGSEGV)
Summary: [abrt] gjs-1.34.0-1.fc18: call_destroy_notify_data_in_idle: Process /usr/bin/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gjs
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9e2b29b95c9129acdeecaeb1e87...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-03 03:01 UTC by cube00
Modified: 2014-02-05 22:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 22:03:14 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (57.35 KB, text/plain)
2013-07-03 03:01 UTC, cube00
no flags Details
File: cgroup (128 bytes, text/plain)
2013-07-03 03:01 UTC, cube00
no flags Details
File: core_backtrace (2.41 KB, text/plain)
2013-07-03 03:01 UTC, cube00
no flags Details
File: dso_list (13.87 KB, text/plain)
2013-07-03 03:01 UTC, cube00
no flags Details
File: environ (1.10 KB, text/plain)
2013-07-03 03:01 UTC, cube00
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-03 03:01 UTC, cube00
no flags Details
File: maps (51.62 KB, text/plain)
2013-07-03 03:02 UTC, cube00
no flags Details
File: open_fds (859 bytes, text/plain)
2013-07-03 03:02 UTC, cube00
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-07-03 03:02 UTC, cube00
no flags Details
File: var_log_messages (324 bytes, text/plain)
2013-07-03 03:02 UTC, cube00
no flags Details

Description cube00 2013-07-03 03:01:37 UTC
Version-Release number of selected component:
gjs-1.34.0-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gjs-console -I /usr/share/gnome-documents/js -c 'const SearchProvider = imports.shellSearchProvider; SearchProvider.start();'
crash_function: call_destroy_notify_data_in_idle
executable:     /usr/bin/gjs-console
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 call_destroy_notify_data_in_idle at gdbusconnection.c:238
 #5 gjs_main_loop_run at modules/mainloop.c:107
 #6 CallJSNative at jscntxtinlines.h:701
 #7 js::Interpret at jsinterp.cpp:4799
 #8 js::RunScript at jsinterp.cpp:653
 #9 js::Invoke at jsinterp.cpp:740
 #10 js_fun_apply at jsfun.cpp:2205
 #11 CallJSNative at jscntxtinlines.h:701
 #12 js::Interpret at jsinterp.cpp:4799
 #13 js::RunScript at jsinterp.cpp:653

Comment 1 cube00 2013-07-03 03:01:41 UTC
Created attachment 768046 [details]
File: backtrace

Comment 2 cube00 2013-07-03 03:01:44 UTC
Created attachment 768047 [details]
File: cgroup

Comment 3 cube00 2013-07-03 03:01:48 UTC
Created attachment 768048 [details]
File: core_backtrace

Comment 4 cube00 2013-07-03 03:01:51 UTC
Created attachment 768049 [details]
File: dso_list

Comment 5 cube00 2013-07-03 03:01:54 UTC
Created attachment 768050 [details]
File: environ

Comment 6 cube00 2013-07-03 03:01:58 UTC
Created attachment 768051 [details]
File: limits

Comment 7 cube00 2013-07-03 03:02:01 UTC
Created attachment 768052 [details]
File: maps

Comment 8 cube00 2013-07-03 03:02:05 UTC
Created attachment 768053 [details]
File: open_fds

Comment 9 cube00 2013-07-03 03:02:08 UTC
Created attachment 768054 [details]
File: proc_pid_status

Comment 10 cube00 2013-07-03 03:02:11 UTC
Created attachment 768055 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2013-12-21 14:13:55 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2014-02-05 22:03:14 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.